@charset "utf-8";

html, body { margin: 0px; border: 0px; }
body { text-align: center; background-color: #020202; font-family: Roboto, Arial; font-size: 12px; color: #CCC; -webkit-text-size-adjust: none; background-repeat: repeat; background-position: top center; }

form { margin: 0px; padding: 0px; }

h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-weight: normal; }

img { border: 0; }
iframe { border: 0; }

a { text-decoration: none; color: #a8daff; }
a:hover { color: #7794a9; }

a.second { text-decoration: none; color: #FC0; }
a.second:hover { color: #FFF; }

a.black { text-decoration: none; color: #000; }
a.black:hover { color: #7794a9 !important; }

p { margin: 0; }

tr, td, input, textarea, select { font-family: Roboto, Arial; font-size: 100%; color: #d7fbff; }
input, textarea, select { font-size: 110%; }

.content { max-width: 1200px; }


#mainHeader
{
	position: relative;
	z-index: 50;
	width: 100%;
	text-align: center;
	clear: both;
	height: 125px;
	background-color: #000000;
    background-image: URL(../images/default_header_bis.png);
	background-position: center top;
	background-repeat: no-repeat;
    overflow: hidden;
}
	#mainHeader > .content
	{
		position: relative;
		z-index: 51;
		clear: both;
		margin: 0px auto;
		height: 150px;
		overflow: hidden;
		position: relative;
		border-bottom: 1px solid #000;
		cursor: auto;
	}
		#mainHeader > .content > #comLogo
		{
			position: absolute;
			top: 15px; /* 10 */
			left: 15px; 
			width: 500px;
			height: 110px;
            text-align: left;
		}
			#mainHeader > .content > #comLogo > a > img { width: 450px; height: 100px; }
		#mainHeader > .content > #comLogoChristmas
		{
			position: absolute;
			top: 15px; /* -10 */
			left: 30px; 
			width: 450px;
			height: 110px;
		}
			#mainHeader > .content > #comLogoChristmas > a > img { width: 450px; height: 110px; }
		#mainHeader > .content > #comSponsor
		{
			position: absolute;
			top: 10px; /* 15 */
			right: -45px; 
			width: 300px;
			height: 60px;
			padding: 30px 60px 30px 30px;
		}
			#mainHeader > .content > #comSponsor > a
			{
				float: right;
				display: block;
				margin: 0 0 0 0px;
				height: 60px;
				background-repeat: no-repeat;
			}
            #mainHeader > .content > #comSponsor > a.intel { width: 90px; background-image: URL(../images/sponsors/others/intel.png?v=2); }
            #mainHeader > .content > #comSponsor > a.hp { width: 180px; background-image: URL(../images/sponsors/others/omen_h40.png); margin: 10px 20px 0 0; }
            #mainHeader > .content > #comSponsor > a:hover.intel { background-image: URL(../images/sponsors/others/intelHover.png?v=2); }
            #mainHeader > .content > #comSponsor > a:hover.hp { background-image: URL(../images/sponsors/others/omenHover_h40.png); }
		#mainHeader > .content > .headerText
        {
            display: none;
            position: absolute;
            top: 130px;
            left: 0px;
            width: 100%;
            height: 70px;
            background-color: rgba(0,0,0,0.5);
            border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0;
        }
            #mainHeader > .content > .headerText > #pageTitle
            {
                overflow: hidden;
                text-align: left;
                padding: 15px 20px 5px 20px;
                color: #F5E000;
                font-size: 20px;
                font-weight: normal;
                text-shadow: 1px 1px #333;
            }
            #mainHeader > .content > .headerText > #location
            {
                overflow: hidden;
                text-align: left;
                padding: 1px 20px 10px 20px;
                color: #CCC;
                font-size: 11px;
                font-weight: normal;
                text-shadow: 1px 1px #000;
                text-transform: uppercase;
            }
                #mainHeader > .content > .headerText > #location > a { color: #CCC; }
                #mainHeader > .content > .headerText > #location > a:hover { color: #FFF; }
            #mainHeader > .content > .headerText > #actionButtons { position: absolute; overflow: hidden; top: 168px; right: 10px; } /* top 140 */
            #mainHeader > .content > .headerText > div:empty#actionButtons { display: none; }
                #mainHeader > .content > .headerText > #actionButtons > a { display: block; float: left; margin-left: 10px; padding: 9px 20px; height: 13px; color: #F5E000; font-size: 11px; font-weight: bold; background-color: #333; background-color: rgba(0,0,0,0.5); border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0; border: 1px solid #999; text-transform: uppercase; }
                #mainHeader > .content > .headerText > #actionButtons > a:hover { background-color: #000; }


#mainMenu {	width: 100%;
    z-index: 100;
    text-align: center;
    background-color: #000000;
    background-image: URL(../images/default_header_bis.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 50px;
    border-bottom: 1px solid #000;
    font-family: "Open Sans";
    box-shadow: 0 0 4px 3px rgba(0, 0, 0, 0.5); }
#mainMenu.fixed { position: fixed; top: 0px; }
	#mainMenu > .bg { margin: 0px auto; height: 48px; border-bottom: 2px solid #F5E000; text-align: center; background-color: rgba(0,0,0,0.5); }
		#mainMenu > .bg > .content  { margin: 0 auto; text-align: left; }
		#mainMenu > .bg > .content > #popupmenu
		{
            display: none;
            float: left;
            position: relative;
            z-index: 100;
            height: 48px;
			margin: 0 15px 0 0;
			padding: 0px;
			text-align: left;
			list-style: none;
			overflow: visible;
		}
			#mainMenu > .bg > .content > #popupmenu > li
			{
                padding: 8px 15px;
                width: 38px;
			}
                #mainMenu > .bg > .content > #popupmenu > li > a
                {
                    display: block;
                    padding: 0 3px;
                    background-color: #EEE;
                    border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
                }
                #mainMenu > .bg > .content > #popupmenu > li:hover > a { background-color: #FECD00; }
                #mainMenu > .bg > .content > #popupmenu > li > ul
                {
                    display: none;
                    width: 250px;
                    margin: 10px 0 0 -15px;
                    padding: 0;
                    list-style: none;
                    border-top: 1px solid #000;
                    border-right: 1px solid #000;
                    border-bottom: 2px solid #000;
                    background-color: #EEE;
                }
                #mainMenu > .bg > .content > #popupmenu > li:hover > ul { display: block; }
                    #mainMenu > .bg > .content > #popupmenu > li > ul > li
                    {
                        margin: 0;
                        padding: 0;
                    }
                        #mainMenu > .bg > .content > #popupmenu > li > ul > li > a
                        {
                            display: block;
                            color: #333;
                            font-size: 100%;
                            padding: 15px 30px;
                            margin: 0;
                            text-transform: uppercase;
                            font-weight: bold;
                            border-top: 0px solid #FFF;
                            border-bottom: 0px solid #DDD;
                        }
                        #mainMenu > .bg > .content > #popupmenu > li > ul > li:first-child > a { border-top: 0px solid #FFF; }
                        #mainMenu > .bg > .content > #popupmenu > li > ul > li:last-child > a { border-bottom: 0px solid #FFF; }
                        #mainMenu > .bg > .content > #popupmenu > li > ul > li > a:hover { background-color: #F6F6F6; }
                        #mainMenu > .bg > .content > #popupmenu > li > ul > li.active > a { background-color: #FECD00; color: #FFF; }
		#mainMenu > .bg > .content > #menu
		{
            height: 48px;
			margin: 0 0 0 0;
			padding: 0px;
			text-align: left;
			list-style: none;
			overflow: hidden;
		}
			#mainMenu > .bg > .content > #menu > li
			{
				float: left;
				margin: 0;
				padding: 0px;
				overflow: visible;
			}
            #mainMenu > .bg > .content > #menu > li.logo {  }
            #mainMenu > .bg > .content > #menu > li.button { float: right; }
				#mainMenu > .bg > .content > #menu > li > a
				{
					display: block;
					color: #F5E090;
                    color: #FFF;
					font-size: 100%;
					height: 16px;
					padding: 15px 0 15px 0;
					margin: 0 35px 0 0;
                    text-transform: uppercase;
                    font-weight: bold;
				}
                #mainMenu > .bg > .content > #menu > li.logo > a { padding: 5px 0 0 30px; height: auto; }
                    #mainMenu > .bg > .content > #menu > li.logo > a > img { height: 40px; }
                #mainMenu > .bg > .content > #menu > li.button > a { margin-top: 5px; padding: 11px 15px; background-color: #FF4000; text-shadow: 0 1px #CC1000; border-radius: 3px; -mox-border-radius: 3px; -webkit-border-radius: 3px; }
				#mainMenu > .bg > .content > #menu > li > a:hover
				{
					color: #F5E000;
				}
                #mainMenu > .bg > .content > #menu > li.button > a:hover { color: #FFF; background-color: #CC1000; }
				#mainMenu > .bg > .content > #menu > li.active > a
				{
					color: #F5E000;
				}
		#mainMenu > .bg > .content > #opt { float: right; height: 28px; overflow: hidden; list-style: none; margin: 0; padding: 10px 15px; background-color: #333;  }
			#mainMenu > .bg > .content > #opt > li { float: left; }
				#mainMenu > .bg > .content > #opt > li > a { display: block; background-repeat: no-repeat; background-position: 5px 6px; width: 25px; height: 30px; }
				#mainMenu > .bg > .content > #opt > li > a.tv { background-image: URL(img/tv.png); background-position: 5px 4px; width: 35px; padding-right: 10px; margin-right: 10px; border-right: 1px solid #666; }
				#mainMenu > .bg > .content > #opt > li > a:hover.tv { background-image: URL(img/tv-on.png); }
				#mainMenu > .bg > .content > #opt > li > a.tvc { background-image: URL(img/tv.png); background-position: 5px 4px; width: 35px; font-size: 14px; color: #FFF; padding: 12px 0 12px 35px; margin-right: 5px; border-right: 1px solid #333; }
				#mainMenu > .bg > .content > #opt > li > a:hover.tvc { background-image: URL(img/tv-on.png); }
				#mainMenu > .bg > .content > #opt > li > a.es { background-image: URL(img/langs/es.png); }
				#mainMenu > .bg > .content > #opt > li > a.en { background-image: URL(img/langs/en.png); }


#mainBody
{
    clear: both;
	position: relative;
	z-index: 50;
	text-align: left;
	background-color: #333;
	background-image: URL(img/bg_bis2.jpg);
/*	padding: 30px 0; */
}
	#mainBody > .content
	{
		margin: 0px auto;
		cursor: auto;
        /*background-color: #F6F6F6 ;*/
		/*background-image: URL(img/panel-lbg1.png?v=2);*/
		background-repeat: repeat-y;
	}
	body.noBG #mainBody > .content { background-image: none !important; }
		#mainBody > .content > .mainContent
		{
			margin: 0px auto;
			text-align: left;
			color: #7794a9;
			overflow: hidden;
		}


#footerNav
{
	position: relative;
	z-index: 60;
	width: 100%;
	background-color: #000000 ;
	background-image: URL(img/footer_bis.png);
	background-repeat: no-repeat;
	background-position: center;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    overflow: hidden;
}
    #footerNav .border1
    {
        border-top: 2px solid #F5E000;
        border-bottom: 2px solid #F5E000;
    }
    #footerNav .border2
    {
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
    }
	#footerNav .content
	{
		margin: 0px auto;
		padding: 20px 0 30px 0;
		overflow: hidden;
	}
		#footerNav .content > .social > .cat, #footerNav .content > .nav > .line > .cat { text-align: left; text-transform: uppercase; color: #F5E000; border-bottom: 1px solid #F5E000; padding: 0 0 3px 10px; }
		#footerNav .content > .social > .cat a, #footerNav .content > .nav > .line > .cat a { color: #F5E000; }
		#footerNav .content > .social { float: left; margin: 0; width: 130px; }
			#footerNav .content > .social > .links { }
				#footerNav .content > .social > .links > a { display: block; float: left; width: 48px; height: 48px; margin: 10px 0 0 10px;  }
					#footerNav .content > .social > .links > a > img { width: 48px; height: 48px;  }
		#footerNav .content > .nav { float: right; margin: 0; width: 1070px; }
            #footerNav .content > .nav > .line { float: left; margin: 0; padding: 0; width: 35%; }
            #footerNav .content > .nav > .lineSimple { width: 15% !important; }
                #footerNav .content > .nav > .line > .cat { margin-left: 20px; }
                #footerNav .content > .nav > .line > .links { float: left; width: 50%; padding: 5px 0 0 0; text-align: left; }
                    #footerNav .content > .nav > .line > .links > a { display: block; float: left; clear: both; font-size: 90%; margin: 10px 0 0 30px; color: #CCC; text-transform: uppercase; }
                    #footerNav .content > .nav > .line > .links > a:hover { color: #FFF; }
                    #footerNav .content > .nav > .line > .links > a > .num {  }
                    #footerNav .content > .nav > .line > .links > a > .name { margin-left: 5px;  }
				
#mainFooter
{
	position: relative;
	z-index: 60;
	width: 100%;
	height: 100px;
}
	#mainFooter a { color: #CCC; }
	#mainFooter > .content
	{
		margin: 0 auto;
		padding: 20px 0;
		color: #EEE;
		font-size: 12px;
		text-align: left;
		overflow: hidden;
	}
		#mainFooter > .content > .links
		{
			float: right;
            margin: 0 20px 0 0;
			color: #CCC;
			text-shadow: 1px 1px #000;
			text-align: right;
		}
		#mainFooter > .content > .copy
		{
			float: left;
            margin: 0 0 0 20px;
			color: #CCC;
			text-shadow: 1px 1px #000;
		}

/* Individual Globals */
.markStatusOpen, .markStatusInsc, .markStatusClose { border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; background-color: #999; width: 14px; height: 14px; border: 1px solid #FFF; }
.markStatusOpen { background-color: #0C0; }
.markStatusInsc { background-color: #F93; }
.markStatusClose { background-color: #F00; }

/* Types of internal organization */

#subHeader { position: relative; margin: 0; background-color: #333; height: 202px; border-bottom: 1px solid #000; }
	#subHeader > .image { position: absolute; top: 0px; left: 0px; width: 100%; height: 200px; background-position: top center; background-repeat: no-repeat; border-bottom: 2px solid #F5E000; }
	#subHeader > .trans { position: absolute; bottom: 2px; left: 0px; width: 100%; height: 200px; background-color: rgba(0,0,0,0.5); border-bottom: 1px solid #000; }
	#subHeader > .datas { position: absolute; top: 30px; left: 0; width: 100%; text-shadow: 1px 1px #000; }
		#subHeader > .datas > .datat1 { height: 50px; margin: 0 30px; font-family: "Open Sans"; font-size: 260%; color: #FFF; font-weight: bold; text-align: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
		  #subHeader > .datas > .datat1 > span { display: block; height: 2px; margin-top: -5px; background-color: #CCC; border-bottom: 1px solid #333; border-right: 1px solid #333; }
		#subHeader > .datas > .datat2 { margin: 7px 30px 0 30px; font-size: 100%; color: #FFF; max-width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
		  #subHeader > .datas > .datat2 > .box { float: left; margin: 0 15px 0 0; padding: 2px 5px; font-weight: bold; }
		  #subHeader > .datas > .datat2 > div:empty.box { display: none; }
	#subHeader > .social { position: absolute; bottom: 30px; right: 30px; }
	#subHeader > div:empty.social { display: none; }
		#subHeader > .social > a { float: right; display: block; position: relative; z-index: 50; margin: 0 0 0 10px; padding: 1px; background-color: #FFF; font-size: 100%; color: #666; }
			#subHeader > .social > a > .value { display: none; float: left; margin: 0 10px 0 0; padding: 6px 0 0 0; text-align: center; width: 120px; color: #FFF; }
			#subHeader > .social > a > img { width: 28px; height: 28px; float: right; }
		#subHeader > .social > a:hover { z-index: 51; margin: -2px -2px -2px -122px; padding: 3px; background-color: #111; }
			#subHeader > .social > a:hover > .value { display: block;  }
			#subHeader > .social > a:hover > img { margin: -1px; border: 1px solid #FFF; }
	#subHeader > .level { position: absolute; top: 40px; right: 30px; text-shadow: 1px 1px #000; }
	   #subHeader > .level > .info { float: left; margin: 13px 5px 0 0; color: #FFF; font-size: 90%; font-weight: bold; text-transform: uppercase; }
	   #subHeader > .level > .num { float: right; font-size: 200%; color: #F5E000; font-weight: bold; }


#menuLateral { float: left; margin: 0; padding-bottom: 20px; width: 130px; min-height: 56px; overflow: hidden; background: #042b42; }
	#menuLateral > ul { width: 100%; margin: 0; padding: 0px; list-style: none; }
		#menuLateral > ul > li { border-bottom: 0px solid #023b5d; }
		#menuLateral > ul > li:first-child { margin-top: 10px; }
		#menuLateral > ul > li.active { background-color: #023b5d; }
			#menuLateral > ul > li > a { display: block; padding: 17px 20px; font-size: 12px; font-weight: bold; color: #a8daff; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; text-align: left; text-transform: uppercase; }
			#menuLateral > ul > li > a:hover { background-color: #023b5d; }
                #menuLateral > ul > li > a img { width: 30px; }
                #menuLateral > ul > li > a .image { display: none; }
                #menuLateral > ul > li > a .text {  }
			#menuLateral > ul > li.active > a { color: #a8daff; }
			#menuLateral > ul > li:not(.active) > a:hover { color: #a8daff; }

#menuLateralImages { float: left; margin: -20px 0 0 -20px; padding-bottom: 10px; width: 150px; min-height: 56px; overflow: hidden; }
	#menuLateralImages > ul { width: 100%; margin: 0; padding: 0px; list-style: none; }
		#menuLateralImages > ul > li { border-bottom: 1px solid #FFF; }
		#menuLateralImages > ul > li.active { background-color: #FFF; }
			#menuLateralImages > ul > li > a { display: block;  font-size: 14px; color: #666; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
			#menuLateralImages > ul > li > a:hover { color: #000; }
				#menuLateralImages > ul > li > a > img { margin-left: -285px; width: 720px; height: 75px; }
				

#menuLateralBody { float: right; margin: 20px 10px 0 10px; }
#menuLateralBodyFull { padding: 6px; overflow: hidden; margin-bottom: 15px; }
#menuLateralBody:last-child { margin-bottom: 30px; }
#menuLateralBodyPT1 { float: left; margin: 0; width: 750px; }
#menuLateralBodyPT2 { float: left; margin: 0 30px 0 0; width: 900px; }

#menuLateralPanelT1 { float: right; margin: 0; width: 230px; }
	#menuLateralPanelT1 > div { margin-bottom: 30px; }
	#menuLateralPanelT1 > div:last-child { margin-bottom: 0px; }
	#menuLateralPanelT1 > .actionButtons { list-style: none; padding: 0; }
	   #menuLateralPanelT1 > .actionButtons > a { display: block; margin-top: 15px; background-color: #FFD93D; border: 1px solid #FECD00; padding: 8px 15px; font-size: 110%; text-align: center; color: #000; font-weight: bold; text-shadow: 1px 1px #F5E000; }
	   #menuLateralPanelT1 > .actionButtons > a:hover { background-color: #FECD00; }
	   #menuLateralPanelT1 > .actionButtons > a:first-child { margin-top: 0px; }
	#menuLateralPanelT1 > div:empty.actionButtons { display: none; }
	#menuLateralPanelT1 > ul.list { list-style: none; margin: 0; padding: 0;  }
		#menuLateralPanelT1 > ul.list > li { margin: 0 0 3px 10px; padding: 0; font-size: 100%; line-height: 1.5; }
		#menuLateralPanelT1 > ul.list > li.level_1 { margin: 20px 0 10px 0; padding: 0; font-size: 100%; font-weight: bold; line-height: 1; }
		#menuLateralPanelT1 > ul.list > li:first-child { margin-top: 0; }
			#menuLateralPanelT1 > ul.list > li > a {  color: #7794a9; }
				#menuLateralPanelT1 > ul.list > li > a > .point {  color: #a8daff; }
			#menuLateralPanelT1 > ul.list > li > a:hover { color: #a8daff; }

#menuLateralPanelT2 { float: right; margin: 0; width: 100px; }
	#menuLateralPanelT2 > .date { display: block; margin-top: 10px; border: solid 1px #0a5079; background: #042b42 URL(img/iconos/time-white.png) no-repeat 5px 5px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 8px 10px; text-align: right; color: #7794a9; font-size: 12px; }
	#menuLateralPanelT2 > a.autor { display: block; margin-top: 10px; border: solid 1px #0a5079; background: #042b42 URL(img/iconos/user-white.png) no-repeat 5px 5px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 8px 10px; text-align: right; color: #7794a9; font-size: 12px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
	#menuLateralPanelT2 > a:hover.autor { background-color: #023b5d; }
	#menuLateralPanelT2 > a.comments { display: block; margin-top: 10px; border: solid 1px #0a5079; background: #042b42 URL(img/iconos/comments-white.png) no-repeat 5px 5px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 6px 10px; text-align: right; color: #7794a9; font-size: 14px; }
	#menuLateralPanelT2 > a:hover.comments { background-color: #023b5d; }
	#menuLateralPanelT2 > a.favourite { display: block; margin-top: 10px; background: #666 URL(img/iconos/favourite-white.png) no-repeat 5px 5px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 6px 10px; text-align: right; color: #FFF; font-size: 14px; }
	#menuLateralPanelT2 > a:hover.favourite { background-color: #777; }
	#menuLateralPanelT2 > a.twitter { display: block; margin-top: 10px; background: #55ACEE URL(img/iconos/twitter-white.png) no-repeat 5px 5px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 6px 10px; text-align: right; color: #FFF; font-size: 14px; }
	#menuLateralPanelT2 > a:hover.twitter { background-color: #459CDE; }
	#menuLateralPanelT2 > a.facebook { display: block; margin-top: 10px; background: #4A6EA9 URL(img/iconos/facebook-white.png) no-repeat 5px 5px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 6px 10px; text-align: right; color: #FFF; font-size: 14px; }
	#menuLateralPanelT2 > a:hover.facebook { background-color: #3A5E99; }


/* border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0; */
#menuIcon { float: left; margin: -20px 0 0 -20px; padding-bottom: 10px; width: 96px; background-color: #EEE; min-height: 56px; }
	#menuIcon > ul { margin: 10px 0px 10px 10px; padding: 0px; list-style: none; }
		#menuIcon > ul > li { padding: 10px 20px 10px 10px; float: left; }
		#menuIcon > ul > li.active { background-color: #D14432; }
			#menuIcon > ul > li > a { display: block; position: relative; width: 50px; height: 50px; border: 1px solid #DDD; padding: 2px; background-color: #FFF; }
			#menuIcon > ul > li > a:hover { border: 2px solid #666; margin: -1px; }
				#menuIcon > ul > li > a > img {  }
				#menuIcon > ul > li > a > .tag { display: none; position: absolute; bottom: 1px; left: 1px; background-color: rgba(0,0,0,0.6); width: 52px; padding: 3px 0; color: #FFF; font-size: 10px; text-align: center; overflow: hidden; white-space:nowrap; text-overflow: ellipsis; }
				#menuIcon > ul > li > a:hover > .tag { display: block; text-transform: uppercase; }

#menuIconBody { float: right; margin: 0; width: 864px; }


#zoneMenu { position: relative; z-index: 51; clear: both; margin: 0px auto; width: 1050px; overflow: hidden; position: relative; background-color: #DDD; background-image: URL(img/navBarBG.jpg); margin: -20px -20px 20px -20px; }
	#zoneMenu > ul { margin: 0 10px 0 0; padding: 0px; text-align: left; list-style: none; overflow: visible; }
	#zoneT2Menu > ul { margin-left: 240px; }
		#zoneMenu > ul > li { float: left; margin: 0; padding: 0px; overflow: visible; }
		#zoneMenu > ul > li.action { float: right; }
			#zoneMenu > ul > li > a { display: block; color: #444; font-size: 14px; margin: 0 0 0 10px; padding: 15px 15px; height: 16px; margin-right: 1px; }
			#zoneMenu > ul > li > a:hover { color: #111; }
			#zoneMenu > ul > li.active > a { color: #111; background-color: #DDD; }
			
#zoneMenuT2 { overflow: hidden; width: 100%; overflow: hidden; }
	#zoneMenuT2 > ul { list-style: none; margin: 0; padding: 0; }
		#zoneMenuT2 > ul > li { overflow: hidden; margin: 0; padding: 0; }
		#zoneMenuT2 > ul > li.action {  }
			#zoneMenuT2 > ul > li > a { display: block; padding: 15px 40px 15px 15px; margin-top: 1px; height: 14px; font-size: 14px; background-color: #F6F6F6; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #333; }
			#zoneMenuT2 > ul > li > a:hover { background-color: #EEE; }
			#zoneMenuT2 > ul > li.active > a { background-color: #222; color: #F5E000; }



#zonePanel { float: right; overflow: hidden; margin: -20px -20px -20px 0; padding: 0 0 20px 0; width: 240px; background-color: #EEE; background-image: URL(img/panel-bg2.png); background-repeat: repeat-y; }
#zonePanelT2 { float: left; position: relative; z-index: 53; margin: -20px 0 -20px -20px; padding: 20px 0 20px 20px; width: 220px; }
#zonePanelT3 { float: right; position: relative; z-index: 53; margin: -20px -20px -20px 0; padding: 20px 20px 20px 0; width: 150px; }
	#zonePanel > .panel { margin: 20px 0 0 0; }
	#zonePanel > .panel:first-child { margin-top: 0px; }
		#zonePanel > .panel > .name { margin: 0 -20px 0 0; padding: 0 0 1px 0; background-color: rgba(0,0,0,0.05); background-color: #DDD; }
			#zonePanel > .panel > .name > div { font: 14px "Source Sans Pro", Tahoma, Geneva, sans-serif; color: #000; padding: 7px 10px 5px 15px; }
		#zonePanel > .panel > .content { padding: 0 0 0 0; }
			#zonePanel > .panel > .content > .line { display: block; overflow: hidden; border-top: 1px solid #DDD; border-bottom: 1px solid #FFF; padding: 10px 15px; color: #333; }
			#zonePanel > .panel > .content > a:hover.line { background-color: rgba(255,255,255,0.5); }
			#zonePanel > .panel > .content > .line:first-child { border-top: 0px solid #DDD; }
			#zonePanel > .panel > .content > .line:last-child { border-bottom: 0px solid #DDD; }
		
	.lineInfos > .num { float: left; width: 30px; color: #333; font-size: 12px; text-align: right; }
	.lineInfos > .text { float: right; width: 170px; color: #666; font-size: 12px; }
	
	.lineImage { position: relative; margin: 10px 10px 0 10px; padding: 0px !important; border-bottom: 0px solid #FFF !important; border-top: 0px solid #FFF !important; }
		.lineImage > a { display: block; position: relative; }
			.lineImage > a > img { position: relative; width: 220px; height: 79px; }
			.lineImage > a > .trans { position: absolute; top: 0px; left: 0px; width: 220px; height: 79px; background-color: rgba(255,255,255,0.3); }
			.lineImage > a > h3 { position: absolute; bottom: 0px; left: 0px; width: 200px; padding: 5px 10px; font-size: 12px; color: #000; overflow: hidden; white-space:nowrap; text-overflow: ellipsis; background-color: rgba(255,255,255,0.7); }
			.lineImage > a:hover > .trans { background-color: rgba(255,255,255,0.1); }
			.lineImage > a:hover > h3 { background-color: rgba(255,255,255,0.7); }
	
	.lineDate { }
		.lineDate > .date { color: #666; font-size: 11px; }
		.lineDate > .text { color: #333; font-size: 12px; }
	
	.panelT1 { margin-top: 20px; }
		.panelT1 > ul.infoList { margin: 0; padding: 0; list-style: none; color: #666; font-size: 11px; }
			.panelT1 > ul.infoList > li { background: URL(img/bullet_t2.gif) no-repeat 0px 3px; padding: 0 0 0 18px; margin-bottom: 10px; color: #666; line-height: 1.5; }
	.infoNum { margin-top: 10px; padding: 10px; text-align: right; background-color: #FFF; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
		.infoNum > .total { font-size: 20px; color: #111; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
		.infoNum > .info { font-size: 11px; color: #666; text-transform: uppercase; }
	.panelGeneral { margin-top: 20px; }
		.panelGeneral > ul.datas { overflow: hidden; list-style: none; margin: -10px -10px -10px -10px; padding: 10px 10px 10px 10px; }
			.panelGeneral > ul.datas > li { float: left; width: 200px; height: 24px; margin-top: 10px; color: #000; }
			.panelGeneral > ul.datas > li:first-child { margin-top: 0px; }
				.panelGeneral > ul.datas > li .type { float: left; width: 70px; text-align: left; padding: 3px 15px 3px 0; font-size: 14px; }
				.panelGeneral > ul.datas > li .num { float: right; background-color: #333; padding: 5px 10px; color: #FFF; text-align: right; }
				.panelGeneral > ul.datas > li > a { display: block; height: 24px; }
				.panelGeneral > ul.datas > li > a:hover { margin: -5px -5px -5px -5px; padding: 5px; height: 24px; background-color: #FFF; }
					.panelGeneral > ul.datas > li > a > .type { color: #000; }
	.panelImage { margin-top: 20px; }
		.panelImage > .img { margin-top: 5px; }
		

.panelAvatar { background-color: #222; padding: 5px; }
	.panelAvatar > div { width: 200px; padding: 5px; background-color: #FFF; }
		.panelAvatar > div > img { width: 200px; }

.panelLevel { overflow: hidden; position: relative; background-color: rgba(0,0,0,0.7); margin: -65px 6px 7px 6px; height: 59px; width: 208px; font-size: 11px; }
	.panelLevel > .infos { position: relative; top: 10px; left: 10px; width: 198px; }
		.panelLevel > .infos > .level { float: left; width: 38px; height: 38px; border: 1px solid #FFF; border-radius: 100px; -moz-border-radius: 100px; -webkit-border-radius: 100px; background-color: #222; }
			.panelLevel > .infos > .level > .num { padding-top: 10px; text-align: center; font-family: Tahoma, Geneva, sans-serif; font-size: 14px; font-weight: bold; color: #F5E000; text-shadow: 1px 1px #000; }
		.panelLevel > .infos > .text { float: left; margin: 12px 0 0 10px; width: 50px; font-size: 11px; text-transform: uppercase; color: #FFF; }
		.panelLevel > .infos > .xp { float: left; margin: 12px 0 0 10px; width: 80px; font-family: Tahoma, Geneva, sans-serif; font-size: 10px; text-transform: uppercase; color: #EEE; text-align: right; }
	.panelLevel > .bar { position: absolute; top: 37px; left: 60px; width: 136px; height: 10px; border: 1px solid #FFF; padding: 1px; }
		.panelLevel > .bar > .bar { height: 10px; background-color: #F5E000; }

.panelStats { overflow: hidden; background-color: #F16452; background-color: #666; margin-top: 1px; padding: 10px; font-size: 11px; }
	.panelStats > .line { float: left; width: 66px; margin-left: 1px; }
	.panelStats > .line:first-child { margin-left: 0px; }
		.panelStats > .line > .value { font-family: Tahoma, Geneva, sans-serif; font-size: 16px; color: #FFF; }
		.panelStats > .line > .data { padding-top: 2px; text-transform: uppercase; color: #EEE; }
		
	
#zoneBody { float: left; margin: 0; width: 720px; }
#zoneBodyT2 { float: right; margin: 0; width: 770px; }
#zoneBodyT3 { float: left; margin: 0; width: 720px; }
	#zoneBody > .content, #zoneBodyT2 > .content, #zoneBodyT3 > .content { overflow: hidden; margin-top: 20px; background-color: #FFF; }
	#zoneBody > .content:first-child, #zoneBodyT2 > .content:first-child, #zoneBodyT3 > .content:first-child { margin-top: 0px; }
		#zoneBody > .content > .title, #zoneBodyT2 > .content > .title, #zoneBodyT3 > .content > .title { padding: 0px 20px 10px 20px; border-bottom: 2px solid #EEE; font-family: "Source Sans Pro", Tahoma, Geneva, sans-serif; font-size: 16px; color: #000; }


/* ###### SearchBox Userbar ##### */

#searchBox
{
}
	#searchBox input
	{
		border: 1px solid #222;
		background: #CCC URL(img/search.png) no-repeat 5px 6px;
		color: #666;
		margin: 7px 10px 0 0;
		padding: 5px 5px 5px 20px;
		width: 150px;
		font: 11px Arial, Helvetica, sans-serif;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
	}


/* ######################################################### */




.paginationT1 { margin-top: 30px; padding: 0; overflow: hidden; clear: both; color: #f5e000; }
	.paginationT1 > .leftBar { float: left; overflow: hidden; padding-top: 0; }
	.paginationT1 > .leftBarText { float: left; overflow: hidden; padding: 0; }
		.paginationT1 > .leftBarText > .num { margin: 0 10px 0 0; font-size: 140%; font-weight: bold; color: #f5e000; }
	.paginationT1 > .rightBar { float: right; overflow: hidden; padding: 0; }
		.paginationT1 > .rightBar > a { padding: 0; margin: 0 2px; font-size: 100%; color: #f5e000; font-weight: bold; }
		.paginationT1 > .rightBar > a:hover { color: #a8daff; }
		.paginationT1 > .rightBar > a.active { font-size: 140%; color: #a8daff; font-weight: bold; }
	
/* Siempre dentro de #zonePanel. margin-bottom: 20px. */
.paginationT2 { margin: 0; padding: 5px 0; overflow: hidden; background-color: #042b42; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
	.paginationT2 > .pags { text-align: center; color: #a8daff; }
		.paginationT2 > .pags > a { display: block; padding: 6px 10px; margin: 1px 0 0 0; font-size: 110%; font-weight: bold; color: #a8daff; }
		.paginationT2 > .pags > a:first-child { margin-top: 0px; }
		.paginationT2 > .pags > a:hover { background-color: #023b5d; }
		.paginationT2 > .pags > a.active { background-color: #023b5d; }


/* ALERTS  */
.adminMessage { overflow: hidden; margin: 0; text-align: left; background-color: #FFD600; text-align: center; color: #000; font-size: 110%; font-weight: bold; border-bottom: 1px solid #000; }
    .adminMessage > .content { overflow: hidden; margin: 0 auto; text-align: left; }
        .adminMessage > .content > .alert { float: left; margin: 10px 15px 10px 0; padding: 5px 8px; background-color: #333; font-weight: bold; text-transform: uppercase; color: #FFF; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
        .adminMessage > .content > .link { display: block; float: right; margin: 10px 0 10px 15px; padding: 5px 8px; background-color: #EF4423; font-weight: bold; text-transform: uppercase; color: #FFF; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
        .adminMessage > .content > a:hover.link { background-color: #FF5433; }
        .adminMessage > .content > .message { padding: 15px; text-shadow: 1px 1px #F5E000; }
        .adminMessage > .content > .message > a { color: #000; text-decoration: underline; }
        .adminMessage > .content > .message > a:hover { color: #000; }

.simpleBox { padding: 50px 0; }
	.simpleBox > .text { padding: 0 50px; text-align: center; font-size: 110%; color: #7794a9; }
		.simpleBox > .text > a { font-weight: bold; }
	
.infoBox { width: 100%; margin-bottom: 20px; overflow: hidden; background-color: #023b5d; color: #a8daff; }
	.infoBox > .title { padding: 10px 20px 10px 40px; background: #023b5d url(img/info.png) no-repeat 12px 10px; font-size: 14px; }
	.infoBox > .title a { color: #7794a9; }
	.infoBox > .title a:hover { color: #a8daff; }
	.infoBox > ul { list-style: none; padding: 10px 20px 20px 40px; margin: 0px; border-top: 1px solid #C3DBEE; font-size: 11px; }
		.infoBox > ul > li { margin: 0px; padding: 10px 0 0 20px; background-image: URL(img/dot.png); background-repeat: no-repeat; background-position: 0px 11px; }

.errorBox { width: 100%; margin-bottom: 20px; overflow: hidden; background-color: #F8E1E1; color: #8C5E5E; }
	.errorBox > .title { padding: 10px 20px 10px 40px; background:#EECEC4 url(img/error.png) no-repeat 12px 10px; font-size: 110%; text-shadow: 1px 1px #F8E1E1; border-bottom: 1px solid #F8E1E1; }
	.errorBox > ul { list-style: none; padding: 10px 20px 20px 40px; margin: 0px; border-top: 1px solid #EECEC4; font-size: 100%; }
		.errorBox > ul > li { margin: 0px; padding: 10px 0 0 20px; background-image: URL(img/dot.png); background-repeat: no-repeat; background-position: 0px 11px; }